WordPress运行环境要求

WordPress运行环境要求

WordPress官方给出的WordPress运行环境的要求: 另外Apache,Nginx,LiteSpeed都可以作为web服务器软件。 Linux每个发行版也都可以使用,根据自己的爱好就行。 通常我们会使用LNMP(Linux+Nginx+Mysql+PHP)。 Apache最大的优势,很多虚拟主机是基于apache开发的。 LiteSpeed目前发展势头很好,但自身生态发展及WordPress支持还有很大的改进空间。 另外,您可以使用套件安装WordPress集成环境,毕竟出名的有: 尽量使用经常更新,大家普遍使用的。安全第一。

End of content

End of content